
    .faq-section {
      max-width: 800px;
      margin: 50px auto;
      padding: 20px;
   
    }

    .faq-title {
      text-align: left;
      font-size: 2rem;
      margin-bottom: 20px;
    }

    .faq-item {
      padding: 5px;
    }

    .faq-question {
      width: 100%;
    background: #ffffff;
    border-radius: 10px;
    outline: none;
    text-align: left;
    font-size:0.95rem;
    font-weight: 600;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 25px;
    font-family: 'Inter';
    border: 1px solid rgba(10, 189, 227, 0.2);
    }

    .faq-question .icon {
      transition: transform 0.3s ease;
      font-weight: bold;
      font-size: 1.2rem;
    }

    .faq-answer {
      max-height: 0;
      overflow: hidden;
      transition: max-height 0.4s ease, padding 0.3s ease;
      padding:0 10px;
    }

    .faq-answer p {
      margin: 10px 0;
    }

    .faq-item.active .faq-answer {
      max-height: 200px;
      /* enough for content */
      padding: 10px;
    }

    .faq-item.active .faq-question .icon {
      transform: rotate(180deg);
      content: "–";
    }
